Subject: RE: Alternative wastewater treatment - UK group sets pace

From: "April Sampson-Kelly" <[email-masked]>
Date: Tue, 14 Sep 1999 10:23:54 +1000

I have put in some of your links in the areas that are under-promoted in
general permaculture
these three are great additions.
i am happy to help with homepage arranging and realise time is limited for
all of us,
April

> -----Original Message-----
> From: Larry London [mailto:[email-masked]]
> Sent: Thursday, 1 July 1999 7:12
> To: permaculture
> Subject: RE: Alternative wastewater treatment - UK group sets pace
>
>
>
> http://metalab.unc.edu/london   InterGarden
> [email-masked]   [email-masked]
>
>
>
> On Wed, 30 Jun 1999, John Schinnerer wrote:
>
> > > -----Original Message-----
> > > From:	Larry London [SMTP:[email-masked]]
> > >I am collecting feedback and putting it in the following locations:
> >
> > > http://metalab.unc.edu/london/orgfarm/aquaculture
> > > http://metalab.unc.edu/london/orgfarm/bioremediation
> > > http://metalab.unc.edu/london/orgfarm/hyperaccumulation
> > > and some of it here:
> > > http://metalab.unc.edu/london/orgfarm/permaculture
> > > <><><><><><><><>
> > >
> > Are you planning to put HTML index pages in these directories?
> At present
> > there is no default/index html page, just a raw file directory...
>
> Not in those ftp directories. The file collection will remain there
> edited (cleaned up or as is). When I have time I will copy much of
> the info in those directories and incorporate it into new web (html)
> pages that will be linked in to my main page and offshoots, i.e.
> permaculture. There is an awful lot I would like to do but time is the
> limiting factor. The ftp area is a dumping ground for raw material to be
> processed and used later in html pages. As far as updating my pages
> new link additions come first, then information resources. Some of my
> new work may end up being done in a collaborative permaculture page
> that Steve Diver are working on. In fact most of my new work to
> become a permanent collection will probably be there,
> http://metalab.unc.edu/permaculture. Would you like to be part of this
> effort?
>
> If there's some specific thing you need from my ftp area let me know and
> I'll see what I can do. One thing is possible though. I am planning to
> download my entire website, InterGarden onto my home computer then burn
> all of it on a batch of CD's. Maybe you'd like copies of this?
>
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to
> [email-masked]
>
>

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]